# Copyright (C) 2025 TheMagnifico52
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Pet Care Zone 4.7.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/pet-care-zone\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-03-25T15:57:39+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: pet-care-zone\n"

#. Theme Name of the theme
#: style.css
msgid "Pet Care Zone"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themagnifico.net/products/pet-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Pet Care Zone is a pet WordPress theme designed to create pet selling website. The theme includes everything related to pet like dog daycare, dog sitting, pet care service, pet grooming, pet training centers, pet trainers, pet adoption centers, pet cleaners, veterinary doctors, animals, pet shop, pet birds,  Veterinarians, kennel, pet breeders, pet hotel, pet resort, pet salon, luxury kennels, pet birds, pet cats, and all other pet related services and business. The theme has a modern, gorgeous, sophisticated and professional design. It is SEO-friendly that will help your business website get indexed soon. The responsive layout fits perfectly with all devices screen sizes. It is translation-ready and supports RTL layout. You can add shortcodes to improve the functionality of your site. The theme is written in clean and secure codes. It is optimized for speed so your website will load smoothly without any glitches. It is implemented on bootstrap framework that makes it very handy to use. The theme is cross-browser compatible and supports all famous WordPress plugins. With the social media option you can link all your social media pages. The theme is well sanitized as per WordPress standards."
msgstr ""

#. Author of the theme
#: style.css
msgid "TheMagnifico52"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themagnifico.net/"
msgstr ""

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: %s: post title
#: comments.php:32
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:37
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53
#: comments.php:67
msgid "Comment navigation"
msgstr ""

#: comments.php:55
#: comments.php:69
msgid "Older Comments"
msgstr ""

#: comments.php:56
#: comments.php:70
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid "Comments are closed."
msgstr ""

#: comments.php:88
#: inc/customizer.php:860
msgid "Leave a Reply"
msgstr ""

#: comments.php:89
#: inc/customizer.php:874
msgid "Post Comment"
msgstr ""

#: footer.php:76
msgid "https://wordpress.org/"
msgstr ""

#. translators: %s: CMS name, i.e. WordPress.
#: footer.php:79
msgid "Proudly powered by %s"
msgstr ""

#. translators: 1: Theme name,
#: footer.php:87
msgid " %1$s"
msgstr ""

#. translators: 1: Theme author.
#: footer.php:92
msgid "by %1$s."
msgstr ""

#: footer.php:104
msgid "TOP"
msgstr ""

#: functions.php:62
msgid "Primary"
msgstr ""

#: functions.php:63
msgid "Footer Menu"
msgstr ""

#: functions.php:124
msgid "Sidebar"
msgstr ""

#: functions.php:126
msgid "Add widgets here."
msgstr ""

#: functions.php:134
#: inc/customizer.php:516
msgid "Woocommerce Shop Page Sidebar"
msgstr ""

#: functions.php:144
#: inc/customizer.php:542
msgid "Woocommerce Single Product Page Sidebar"
msgstr ""

#: functions.php:154
msgid "Footer Column 1"
msgstr ""

#: functions.php:164
msgid "Footer Column 2"
msgstr ""

#: functions.php:174
msgid "Footer Column 3"
msgstr ""

#: functions.php:478
msgid "https://wordpress.org/support/theme/pet-care-zone"
msgstr ""

#: functions.php:481
msgid "https://wordpress.org/support/theme/pet-care-zone/reviews/#new-post"
msgstr ""

#: functions.php:484
msgid "https://demo.themagnifico.net/pet-care-zone/"
msgstr ""

#: functions.php:487
msgid "https://www.themagnifico.net/products/pet-wordpress-theme"
msgstr ""

#: functions.php:490
msgid "https://demo.themagnifico.net/eard/wathiqa/pet-care-zone-pro-doc/"
msgstr ""

#: functions.php:493
msgid "https://demo.themagnifico.net/eard/wathiqa/pet-care-zone-free-doc/"
msgstr ""

#: functions.php:501
msgid "Theme Options"
msgstr ""

#: functions.php:511
msgid "Welcome To "
msgstr ""

#: functions.php:516
msgid "Instant Demo Setup"
msgstr ""

#: functions.php:517
msgid "Import your entire demo content in just one click, including pages, posts, and design elements for a quick setup."
msgstr ""

#: functions.php:519
#: functions.php:728
msgid "Start Demo Import"
msgstr ""

#: functions.php:525
msgid "Checkout Premium"
msgstr ""

#: functions.php:526
msgid "Our premium theme comes with extended features like demo content import , responsive layouts etc."
msgstr ""

#: functions.php:528
msgid "Get Premium"
msgstr ""

#: functions.php:534
#: functions.php:537
msgid "Contact Support"
msgstr ""

#: functions.php:535
msgid "Thank you for trying Pet Care Zone , feel free to contact us for any support regarding our theme."
msgstr ""

#: functions.php:545
#: functions.php:548
msgid "Review"
msgstr ""

#: functions.php:546
msgid "If You love Pet Care Zone theme then we would appreciate your review about our theme."
msgstr ""

#: functions.php:554
#: functions.php:557
msgid "Free Documentation"
msgstr ""

#: functions.php:555
msgid "Our guide is available if you require any help configuring and setting up the theme. Easy and quick way to setup the theme."
msgstr ""

#: functions.php:565
msgid "Free Vs Premium"
msgstr ""

#: functions.php:568
msgid "Checkout Documentation"
msgstr ""

#: functions.php:571
msgid "View Theme Demo"
msgstr ""

#: functions.php:579
msgid "Theme Feature"
msgstr ""

#: functions.php:580
msgid "Basic Version"
msgstr ""

#: functions.php:581
msgid "Premium Version"
msgstr ""

#: functions.php:587
msgid "Header Background Color"
msgstr ""

#: functions.php:592
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: functions.php:597
msgid "Hide Logo Text"
msgstr ""

#: functions.php:603
msgid "Premium Support"
msgstr ""

#: functions.php:608
msgid "Fully SEO Optimized"
msgstr ""

#: functions.php:613
msgid "Recent Posts Widget"
msgstr ""

#: functions.php:619
msgid "Easy Google Fonts"
msgstr ""

#: functions.php:624
msgid "Pagespeed Plugin"
msgstr ""

#: functions.php:629
msgid "Only Show Header Image On Front Page"
msgstr ""

#: functions.php:634
msgid "Show Header Everywhere"
msgstr ""

#: functions.php:639
msgid "Custom Text On Header Image"
msgstr ""

#: functions.php:644
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: functions.php:649
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: functions.php:654
msgid "Replace Copyright Text"
msgstr ""

#: functions.php:659
msgid "Customize Upper Widgets Colors"
msgstr ""

#: functions.php:664
msgid "Customize Navigation Color"
msgstr ""

#: functions.php:669
msgid "Customize Post/Page Color"
msgstr ""

#: functions.php:674
msgid "Customize Blog Feed Color"
msgstr ""

#: functions.php:679
msgid "Customize Footer Color"
msgstr ""

#: functions.php:684
msgid "Customize Sidebar Color"
msgstr ""

#: functions.php:689
msgid "Customize Background Color"
msgstr ""

#: functions.php:694
msgid "Importable Demo Content\t"
msgstr ""

#: functions.php:702
msgid "Go Premium"
msgstr ""

#: functions.php:726
msgid "Thank You For Choosing "
msgstr ""

#: functions.php:727
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:729
msgid "Get started"
msgstr ""

#: functions.php:730
msgid "Documentation"
msgstr ""

#: functions.php:733
msgid "View Demo"
msgstr ""

#: functions.php:910
msgid "Home"
msgstr ""

#: functions.php:916
msgid "About Us"
msgstr ""

#: functions.php:923
msgid "Accomodation"
msgstr ""

#: functions.php:930
msgid "Blog"
msgstr ""

#: functions.php:937
msgid "Page"
msgstr ""

#: functions.php:944
msgid "Contact Us"
msgstr ""

#: header.php:42
msgid "Skip to content"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:341
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:347
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:353
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:359
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:365
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:371
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:920
#: inc/class-tgm-plugin-activation.php:2626
#: inc/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3252
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3045
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
#: inc/class-tgm-plugin-activation.php:1030
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1030
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1214
#: inc/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:2075
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2435
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2481
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2485
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2489
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2493
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2696
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2701
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2707
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2810
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2819
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3591
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3594
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3596
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3605
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3608
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3610
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3613
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:14
msgid "Pet Care Pro"
msgstr ""

#: inc/customizer.php:17
msgid "Buy Pet Care Pro"
msgstr ""

#: inc/customizer.php:30
msgid "GET PREMIUM"
msgstr ""

#: inc/customizer.php:93
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:103
msgid "Enable Disable Title"
msgstr ""

#: inc/customizer.php:114
msgid "Title Font Size"
msgstr ""

#: inc/customizer.php:124
msgid "Enable Disable Tagline"
msgstr ""

#: inc/customizer.php:135
msgid "Tagline Font Size"
msgstr ""

#: inc/customizer.php:145
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:154
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:165
#: inc/customizer.php:203
#: inc/customizer.php:291
#: inc/customizer.php:601
#: inc/customizer.php:887
#: inc/customizer.php:1025
#: inc/customizer.php:1151
#: inc/customizer.php:1224
#: inc/customizer.php:1353
#: inc/customizer.php:1393
msgid "Customizer Options"
msgstr ""

#: inc/customizer.php:172
msgid "Theme Color"
msgstr ""

#: inc/customizer.php:181
msgid "First Color Option"
msgstr ""

#: inc/customizer.php:191
msgid "Second Color Option"
msgstr ""

#: inc/customizer.php:210
msgid "Header"
msgstr ""

#: inc/customizer.php:219
msgid "Phone Icon"
msgstr ""

#: inc/customizer.php:224
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fas fa-phone-square"
msgstr ""

#: inc/customizer.php:232
msgid "Phone Number"
msgstr ""

#: inc/customizer.php:243
msgid "Email Icon"
msgstr ""

#: inc/customizer.php:248
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fas fa-envelope-square"
msgstr ""

#: inc/customizer.php:256
msgid "Email Address"
msgstr ""

#: inc/customizer.php:267
msgid "Text 1"
msgstr ""

#: inc/customizer.php:278
msgid "Link 1"
msgstr ""

#: inc/customizer.php:298
msgid "General Settings"
msgstr ""

#: inc/customizer.php:307
msgid "Site Width Layout"
msgstr ""

#: inc/customizer.php:311
msgid "Full Width"
msgstr ""

#: inc/customizer.php:312
msgid "Wide Width"
msgstr ""

#: inc/customizer.php:313
msgid "Container Width"
msgstr ""

#: inc/customizer.php:322
msgid "Show Theme Preloader"
msgstr ""

#: inc/customizer.php:334
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:337
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:338
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:347
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:357
msgid "Preloader First Dot Color"
msgstr ""

#: inc/customizer.php:368
msgid "Preloader Second Dot Color"
msgstr ""

#: inc/customizer.php:379
msgid "Preloader Dot Color"
msgstr ""

#: inc/customizer.php:391
msgid "Show Sticky Header"
msgstr ""

#: inc/customizer.php:402
msgid "Show Theme Scroll To Top"
msgstr ""

#: inc/customizer.php:413
msgid "Scroll To Top Positions"
msgstr ""

#: inc/customizer.php:417
#: inc/customizer.php:559
#: inc/customizer.php:1282
#: inc/customizer.php:1298
#: inc/customizer.php:1333
msgid "Right"
msgstr ""

#: inc/customizer.php:418
#: inc/customizer.php:560
#: inc/customizer.php:1280
#: inc/customizer.php:1296
#: inc/customizer.php:1331
msgid "Left"
msgstr ""

#: inc/customizer.php:419
#: inc/customizer.php:561
#: inc/customizer.php:1281
#: inc/customizer.php:1297
#: inc/customizer.php:1332
msgid "Center"
msgstr ""

#: inc/customizer.php:428
msgid "Scroll Top Background Color"
msgstr ""

#: inc/customizer.php:438
msgid "Scroll Top Color"
msgstr ""

#: inc/customizer.php:448
msgid "Scroll Top Font Size"
msgstr ""

#: inc/customizer.php:449
msgid "Put in px"
msgstr ""

#: inc/customizer.php:460
msgid "Scroll To Top Border Radius"
msgstr ""

#: inc/customizer.php:478
msgid "Product per row"
msgstr ""

#: inc/customizer.php:493
msgid "Product per page"
msgstr ""

#: inc/customizer.php:504
msgid "Hide Shop Page Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:519
#: inc/customizer.php:545
msgid "Left Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:520
#: inc/customizer.php:546
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:530
msgid "Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:555
msgid "Woocommerce Product Sale Positions"
msgstr ""

#: inc/customizer.php:571
msgid "Woocommerce Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:587
msgid "Show / Hide Related product"
msgstr ""

#: inc/customizer.php:608
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:618
msgid "Enable Post Page Title"
msgstr ""

#: inc/customizer.php:620
msgid "Check this box to enable title on post page."
msgstr ""

#: inc/customizer.php:629
msgid "Enable Post Page Thumbnail"
msgstr ""

#: inc/customizer.php:631
msgid "Check this box to enable thumbnail on post page."
msgstr ""

#: inc/customizer.php:640
msgid "Post Page Image Border Radius"
msgstr ""

#: inc/customizer.php:656
msgid "Enable Post Page Content"
msgstr ""

#: inc/customizer.php:658
msgid "Check this box to enable content on post page."
msgstr ""

#: inc/customizer.php:666
msgid "Post Page Excerpt Length"
msgstr ""

#: inc/customizer.php:682
msgid "Post Page Excerpt Suffix"
msgstr ""

#: inc/customizer.php:684
msgid "For Ex. [...], etc"
msgstr ""

#: inc/customizer.php:693
msgid "Enable Post Page Category and Tags"
msgstr ""

#: inc/customizer.php:695
msgid "Check this box to enable category and tags on post page."
msgstr ""

#: inc/customizer.php:705
msgid "No. of Posts per row"
msgstr ""

#: inc/customizer.php:707
msgid "One"
msgstr ""

#: inc/customizer.php:708
msgid "Two"
msgstr ""

#: inc/customizer.php:709
msgid "Three"
msgstr ""

#: inc/customizer.php:719
msgid "Enable Post Page Pagination"
msgstr ""

#: inc/customizer.php:721
msgid "Check this box to enable pagination on post page."
msgstr ""

#: inc/customizer.php:731
msgid "Post Pagination Type"
msgstr ""

#: inc/customizer.php:733
msgid "Numeric"
msgstr ""

#: inc/customizer.php:734
msgid "Older/Newer Posts"
msgstr ""

#: inc/customizer.php:745
msgid "Post Page Sidebar Position"
msgstr ""

#: inc/customizer.php:747
#: inc/customizer.php:837
msgid "Right Side"
msgstr ""

#: inc/customizer.php:748
#: inc/customizer.php:838
msgid "Left Side"
msgstr ""

#: inc/customizer.php:758
msgid "Enable Single Post Thumbnail"
msgstr ""

#: inc/customizer.php:760
msgid "Check this box to enable post thumbnail on single post."
msgstr ""

#: inc/customizer.php:769
msgid "Single Post Page Image Border Radius"
msgstr ""

#: inc/customizer.php:785
msgid "Single Post Page Image Box Shadow"
msgstr ""

#: inc/customizer.php:801
msgid "Enable Single Post Title"
msgstr ""

#: inc/customizer.php:803
msgid "Check this box to enable title on single post."
msgstr ""

#: inc/customizer.php:812
msgid "Enable Single Post Page Content"
msgstr ""

#: inc/customizer.php:814
msgid "Check this box to enable content on single post page."
msgstr ""

#: inc/customizer.php:823
msgid "Enable Single Post Category and Tags"
msgstr ""

#: inc/customizer.php:825
msgid "Check this box to enable post category and tags on single post."
msgstr ""

#: inc/customizer.php:835
msgid "Single Post Sidebar Position"
msgstr ""

#: inc/customizer.php:848
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:858
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:872
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:894
msgid "Social Links"
msgstr ""

#: inc/customizer.php:903
#: inc/customizer.php:927
#: inc/customizer.php:951
#: inc/customizer.php:975
#: inc/customizer.php:999
msgid "Social Icon"
msgstr ""

#: inc/customizer.php:908
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-facebook-f"
msgstr ""

#: inc/customizer.php:916
msgid "Facebook Link"
msgstr ""

#: inc/customizer.php:932
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-twitter"
msgstr ""

#: inc/customizer.php:940
msgid "Twitter Link"
msgstr ""

#: inc/customizer.php:956
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-instagram"
msgstr ""

#: inc/customizer.php:964
msgid "Intagram Link"
msgstr ""

#: inc/customizer.php:980
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-linkedin-in"
msgstr ""

#: inc/customizer.php:988
msgid "Linkedin Link"
msgstr ""

#: inc/customizer.php:1004
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-pinterest-p"
msgstr ""

#: inc/customizer.php:1012
msgid "Pinterest Link"
msgstr ""

#: inc/customizer.php:1033
msgid "Slider Option"
msgstr ""

#: inc/customizer.php:1034
msgid "Here you have to add 3 different post categories in below dropdown. Image Dimension ( 500px x 500px )"
msgstr ""

#: inc/customizer.php:1043
msgid "Enable Disable Slider"
msgstr ""

#: inc/customizer.php:1054
msgid "Enable Disable Slider Loop"
msgstr ""

#: inc/customizer.php:1065
msgid "Enable Disable Slider Title"
msgstr ""

#: inc/customizer.php:1076
msgid "Enable Disable Slider Content"
msgstr ""

#: inc/customizer.php:1088
msgid "Select Slide Page"
msgstr ""

#: inc/customizer.php:1089
msgid "Slider image size (1400 x 550)"
msgstr ""

#: inc/customizer.php:1101
msgid "Show Image Opacity"
msgstr ""

#: inc/customizer.php:1111
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1135
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1136
msgid "Add the slider height in px(eg. 500px)."
msgstr ""

#: inc/customizer.php:1138
msgid "500px"
msgstr ""

#: inc/customizer.php:1158
msgid "Featured Product"
msgstr ""

#: inc/customizer.php:1159
msgid "Here you have to select product category which will display perticular featured product in the home page."
msgstr ""

#: inc/customizer.php:1168
msgid "Enable Disable Product"
msgstr ""

#: inc/customizer.php:1179
msgid "Enable Disable Product Loop"
msgstr ""

#: inc/customizer.php:1213
msgid "Select Product Category"
msgstr ""

#: inc/customizer.php:1231
msgid "Footer"
msgstr ""

#: inc/customizer.php:1241
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:1251
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:1262
msgid "Footer Background Image Position"
msgstr ""

#: inc/customizer.php:1264
msgid "fixed"
msgstr ""

#: inc/customizer.php:1265
msgid "scroll"
msgstr ""

#: inc/customizer.php:1277
msgid "Footer Widget Heading Alignment"
msgstr ""

#: inc/customizer.php:1293
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:1308
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1316
msgid "Replace the footer text"
msgstr ""

#: inc/customizer.php:1328
msgid "Copyright Content Alignment"
msgstr ""

#: inc/customizer.php:1342
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:1360
msgid "Page Settings"
msgstr ""

#: inc/customizer.php:1370
msgid "Enable Single Page Title"
msgstr ""

#: inc/customizer.php:1372
msgid "Check this box to enable title on single page."
msgstr ""

#: inc/customizer.php:1381
msgid "Enable Single Page Thumbnail"
msgstr ""

#: inc/customizer.php:1383
msgid "Check this box to enable page thumbnail on single page."
msgstr ""

#. translators: %s: post date
#. translators: %s: post author
#: inc/template-tags.php:27
#: inc/template-tags.php:33
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:42
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:56
#: inc/template-tags.php:62
msgid ", "
msgstr ""

#. translators: 1: number of Post
#: inc/template-tags.php:58
msgid "Posted in %1$s"
msgstr ""

#. translators: %s: Tagged
#: inc/template-tags.php:65
msgid "Tagged %1$s"
msgstr ""

#. translators: %s: Name of current post
#: inc/template-tags.php:72
msgid "Edit %s"
msgstr ""

#: inc/template-tags.php:175
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:176
#: inc/template-tags.php:196
msgid "Edit"
msgstr ""

#: inc/template-tags.php:201
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/tgm.php:8
msgid "Magnify – Suggestive Search"
msgstr ""

#: inc/tgm.php:15
msgid "WooCommerce"
msgstr ""

#. Template Name of the theme
msgid "Home Template"
msgstr ""

#. translators: %s: search query.
#: search.php:24
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: template-parts/content-audio.php:49
#: template-parts/content-gallery.php:37
#: template-parts/content-image.php:35
#: template-parts/content-page.php:31
#: template-parts/content-single.php:45
#: template-parts/content-video.php:48
#: template-parts/content.php:35
msgid "Pages:"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:44
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:34
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/navigation/navigation-top.php:14
msgid "Top Menu"
msgstr ""

#: template-parts/topheader/mainheader.php:51
msgid "shopping cart"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""
